/*===================Mini Cart Style===========================*/

#basketWrapper{display:none;}

#basketWrapper #popup-wrap {
	margin:0 auto;
	position:absolute;
	width:500px;
	z-index:10011;
	top:58px;
	left:-342px;
}
#basketWrapper #popup {
	background:none repeat scroll 0 0 #fff;
	border:5px solid #384e62;
	padding:10px 25px;
	position:absolute;
	right:0;
	width:320px;
}
#basketWrapper #popup-callout {
	background:url(../images/mini-cart-top-arrow.png) no-repeat;
	height:26px;
	position:absolute;
	right:10px;
	top:-26px;
	width:49px
}
#basketWrapper #popup-wrap .btn-group {
	margin: 0 auto;
	padding-right: 10px;
	display: inline-block;
	font-size: 0;
	position: relative;
	vertical-align: middle;
	white-space: nowrap;
}

#basketWrapper #popup-wrap .mini-top-cart{background:#f5f5f5;background:-webkit-gradient(linear,top left,bottom left,from(#747474),to(#494949));background:-webkit-linear-gradient(#747474,#494949);background:linear-gradient(#747474,#494949);border:1px solid #494949;border-radius:3px;font-family:inherit;padding:6px 25px;font-weight:bold;color:#FFF;text-transform:uppercase;font-size:12px;margin-right:18px;line-height:14px;}

#basketWrapper #popup-wrap .mini-top-cart:hover{background:#494949;}



#basketWrapper #popup-wrap .mini-top-checkout{color:#FFF;background:-webkit-gradient(linear,top left,bottom left,from(#3fa8f4),color-stop(50%,#289df2),color-stop(50%,#1394f1),to(#0c7bcc));background:-webkit-linear-gradient(#3fa8f4,#289df2 50%,#1394f1 50%,#0c7bcc);background:linear-gradient(#3fa8f4,#289df2 50%,#1394f1 50%,#0c7bcc);text-shadow:0 1px 0 #052e4c;padding:6px 8px;border-radius:3px;border:1px solid #0b71bb;font-size:12px;font-family:inherit;text-transform:uppercase;font-weight:bold;display:inline-block;line-height:14px;-webkit-box-shadow:inset 0 0 3px #1193f1,0 1px 5px rgba(0,0,0,0.15);box-shadow:inset 0 0 3px #1193f1,0 1px 5px rgba(0,0,0,0.15)}

#basketWrapper #popup-wrap .mini-top-checkout:hover{background:#0c7bcc}
	
#basketWrapper #popup-wrap .pull-right {
	float: none;
	display:inline-block;
	width:100%;
}

#basketWrapper #popup-close-button {
	background:url(../images/mini-cart-close.png) no-repeat;
	height:15px;
	position:absolute;
	right:27px;
	top:0px;
	width:15px
}
#basketWrapper #popup-message{padding-left:0px;font-weight:bold;line-height:30px;margin:0 5px 5px 0;min-height:30px;font-size:16px;color:#000;}

#basketWrapper .productInfo{display:inline-block;}

#basketWrapper .cartinfo_left{width:28%;float:left;padding-right:2%;}

#basketWrapper .cartinfo_right{width:68%;float:right;text-align:left;}
	
	#basketWrapper .cart_product_price{font-size:17px;font-weight:bold;line-height:17px;color:#000;}
	
	#basketWrapper .cart_product_name{font-weight:bold;}
	#basketWrapper .cart_product_name,
	#basketWrapper .cart_product_qty{font-size:15px;line-height:15px;color:#000;}

.no-display{display:none;}

div.ajaxcartpro_progress {
    background-color: #000
    border:5px solid #384e62;
    color: #000000;
    display: block;
    left: 50%;
    margin-left: -130px;
    min-height: 50px;
    padding: 10px;
    position: fixed;
    text-align: center;
    top: 270px;
    width: 260px;
    z-index: 9999;
}

@media screen and (max-width:767px){
	#basketWrapper #popup-wrap {
		left:-435px !important;
		position:absolute !important;
	}
}
/*=================== End Mini Cart Style===========================*/


/*================Start Product Price Color===================*/

.catalogsearch-result-index .price-box p span,
.catalog-category-view .price-box p span,
.catalog-product-view .price-box p span{
    font-size: 15px !important;
    color: #464646;
    font-weight: normal !important;
}

.catalogsearch-result-index .price-box p.old-price,
.catalog-category-view .price-box p.old-price,
.catalog-product-view .price-box p.old-price{
    text-decoration: line-through;
    margin-bottom: 0;
}

.catalogsearch-result-index .price-box p.special-price .price-label,
.catalog-category-view .price-box p.special-price .price-label{
    font-size: 11px;
    font-weight: bold !important;
    text-transform: uppercase;
}

.catalogsearch-result-index .price-box p.special-price .price,
.catalog-category-view .price-box p.special-price .price{
    color: #FF0000 !important;
    font-size: 20px !important;
    font-weight: bold !important;
}

body.catalog-product-view .price-box p.old-price{margin-top:-20px;}

.catalog-product-view .price-box p.old-price .price{ line-height:40px;color:#464646 !important;}

.catalog-product-view .price-box p.special-price .price-label{
   display:none;
}

.catalog-product-view .price-box p.special-price .price{
    color: #FF0000 !important;
    font-size: 30px !important;
    font-weight: bold !important;
}

.catalog-product-view .free-delivery{
    line-height: 30px;
    margin-left: 110px;
    position: absolute;}
/*================ End Product Price Color===================*/